Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452563 - multi-org meta imbalance - channel labels should allow org_id + "_" in prefix
Summary: multi-org meta imbalance - channel labels should allow org_id + "_" in prefix
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server
Version: 510
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shannon Hughes
QA Contact: Sayli Karmarkar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-23 18:41 UTC by Issue Tracker
Modified: 2018-10-20 02:44 UTC (History)
5 users (show)

Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-10 19:47:46 UTC


Attachments (Terms of Use)

Description Issue Tracker 2008-06-23 18:41:56 UTC
Escalated to Bugzilla from IssueTracker

Comment 9 Shannon Hughes 2008-07-25 15:44:04 UTC
added capability to have leading digits for channel labels. 

test plan: 

1) got to manage software channel page
2) add a channel and make sure the label starts with a digit
3) confirm channel was created. 

Comment 17 Brandon Perkins 2009-09-10 19:47:46 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html


Note You need to log in before you can comment on or make changes to this bug.